Topic
  • No replies
SystemAdmin
SystemAdmin
14225 Posts

Pinned topic Where are the WAS 8.5 model stereotypes?

‏2013-04-05T15:47:51Z |
I am modeling a deployment environment that will be using WAS 8.5. RSA only shows up to WAS 7.0, so I've tried using a 7.0 model, and changing the version level to 8.5. However, I cannot complete the model as no matter what I do, it says either the node, or the server is incompatible with the WAS version=8.5.

Do I need to create a new stereotype for 8.5? (seriously, why was 8.0 and 8.5 not included in the default models?)